<!DOCTYPE html>
<html {{ HTML_ATTRS }}>
  <head>
    <meta name="baidu-site-verification" content="code-DUTex50XOJ" />
    {{ HEAD }}
  </head>
  <body {{ BODY_ATTRS }}>
    {{ APP }}
    <script>
      var _hmt = _hmt || []
      ;(function() {
        var hm = document.createElement('script')
        hm.src = 'https://hm.baidu.com/hm.js?d07ebd7fc0b0319273df23497cf520d2'
        var s = document.getElementsByTagName('script')[0]
        s.parentNode.insertBefore(hm, s)
      })()
    </script>
  </body>
</html>
